
@import url(connect/filter.css);
@import url(connect/form.css);
@import url(connect/list.css);
@import url(connect/button.css);
@import url(connect/hidden_submit.css);


body
{
  background-repeat: repeat;
  background-attachment: fixed;
  font-family: verdana, sans-serif;
  background-color: #ff0000;
}

a
{
  color: #ffffff;
  text-decoration: none;
  font-size: 11px;
}

a:hover
{
  color: #0000ff;
  font-size: 11px;
}

td
{
  font-family: verdana, sans-serif;
  color: #ffffff;
  font-size: 11px;
}

img
{
  border: none;
}

/* ------- hidden submit ---------- */
/**
 * The hidden submit buttons are used for effect of submitting
 * a form with enter.  It is done similar to this example:
 *  <form name="data" onsubmit="return false;">
 *  <input type="submit" class="hidden_submit" value=""
 *         onclick="this.focus(); refresh();" />
 */
.hidden_submit
{
  margin: 0px;
  padding: 0px;
  border: none;
  width: 0px;
  height: 0px;
}
/* -------------------------------- */

#main-table
{
  margin-top: 42px;
  padding: 0px;
  border: 1px solid #ffffff;
  background-color: #ff0000;
  width: 792px;
  height: 442px;
}
